Bug 73519 - Why does mkbootdisk include the network driver?
Summary: Why does mkbootdisk include the network driver?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkbootdisk (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-05 17:43 UTC by hjl
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 06:53:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (1.32 KB, patch)
2002-09-05 18:23 UTC, hjl
no flags Details | Diff

Description hjl 2002-09-05 17:43:08 UTC
mkbootdisk-1.4.3-1 includes the network driver.
It doesn't make any senses. The initrd on the
harddrive doesn't do it. Why should mkbootdisk?
It makes my floopy bootdisk so big that it won't
even fit to 1.44MB.

Comment 1 hjl 2002-09-05 18:23:08 UTC
Created attachment 75105 [details]
A patch

Comment 2 Jeremy Katz 2003-02-19 06:53:28 UTC
We don't include it anymore as of 1.5.0-1


Note You need to log in before you can comment on or make changes to this bug.